/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#panel_container {
  position: absolute;
  top: 0;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: none;
  z-index: 999;
}
#panel_container .panel-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
  overflow: hidden;
  z-index: 1;
}
#panel_container .panel {
  width: 380px;
  height: 160px;
  position: absolute;
  background: #ffffff;
  top: 0;
  left: 0;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 2;
}
#panel_container .panel .panel-content {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
}
#panel_container .panels {
  width: 380px;
  height: 160px;
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 2;
}
#panel_container .panels .panel-content {
  position: relative;
  width: 100%;
  height: 100%;
}
